oro:
    webcatalog:
        entity_label: Web Catalog
        entity_plural_label: Web Catalogs
        entity_grid_all_view_label: All %entity_plural_label%
        description:
            label: Description
            description: Short meaningful description of the web catalog record.
        id.label: Id
        name:
            label: Name
            description: Name of a web catalog record
        organization.label: Organization
        owner.label: Owner
        entity_description: Represents web content information

        contentnode:
            entity_label: Content Node
            entity_plural_label: Content Nodes
            entity_grid_all_view_label: All %entity_plural_label%
            id.label: Id
            left.label: Tree left index
            level.label: Tree level
            right.label: Tree right index
            root.label: Tree root
            materialized_path.label: Materialized Path
            name.label: Name
            child_nodes.label: Child Nodes
            content_variants.label: Content Variant
            organization.label: Organization
            owner.label: Owner
            parent_node.label: Parent Content Node
            slug_prototypes.label: URL Slug
            titles.label: Titles
            parent_scope_used.label: Inherit Parent
            rewrite_variant_title.label: Rewrite Variant Title
            web_catalog.label: Web catalog
            scopes.label: Restrictions
            localized_urls.label: Localized URLs
            referenced_menu_items.label: Referenced Menu Items
            referenced_consents.label: Referenced Consents

        contentvariant:
            entity_label: Content Variant
            entity_plural_label: Content Variants
            entity_grid_all_view_label: All %entity_plural_label%
            id.label: Id
            type.label: Type
            system_page_route.label: System Page Route
            node.label: Content Node
            scopes.label: Restrictions
            slugs.label: Slugs
            default.label: Default Variant
            override_variant_configuration.label: Override Product Variant Configuration

            variant_type:
                system_page.label: System Page
            options.label: Options
        sections:
            general: 'General'
            use_for: 'Restrictions'
        button:
            webcatalog:
                edit_content_tree.label: 'Edit Content Tree'
        controller:
            contentnode:
                saved:
                        message: 'Content Node has been saved'
            webcatalog:
                saved:
                    message: 'Web Catalog has been saved'

        menu:
            shortcut:
                new_web_catalog:
                    label: 'Create new web catalog'
                    description: 'Create new web catalog'
                web_catalog_list:
                    label: 'Web Catalogs'
                    description: 'Show list of existing web catalogs'
        feature:
            web_catalog:
                label: Web Catalog
                description: Select the web catalog to populate the storefront product catalog menu. If a web catalog is not selected, the menu uses the product structure of the master catalog.
            manage:
                label: Web Catalog Management
                description: Enables the web catalog feature with content nodes that help customize and personalize the OroCommerce storefront menu versions.
            navigation_root_system_configuration:
                label: Navigation Root
                description: Enables building a navigation tree in the storefront by selecting a root content node.
            web_catalog_canonical_url:
                label: Self-Contained Web Catalog Canonical URLs
                description: When disabled, canonical URLs point to the direct URLs of the underlying content types, if available.
        form:
            choose: 'Choose a Web Catalog...'
            add_variant.label: 'Add %variantName%'

        system_configuration:
            label: Website Config
            fields:
                web_catalog:
                    label: Web Catalog
                    tooltip: Select a web catalog for the storefront.
                navigation_root:
                    label: Navigation Root
                    tooltip: Select a root content node for the storefront. Only the sub-menu nodes that belong to the selected parent node will be visible in the storefront.
                enable_web_catalog_canonical_url:
                    label: Prefer Self-Contained Web Catalog Canonical URLs
                    tooltip: Disable the option for the canonical URLs to point to the direct URLs of the underlying content types if they are available.
                empty_search_result_page:
                    label: Empty Search Result Page
                    tooltip: The selected page will be displayed if the product search produced an empty result and there is no custom page configured for that specific combination of search term and additional search criteria. The web-node selected here should be available for all users (cannot have restrictions).
            groups:
                website_search_terms:
                    special_pages.title: 'Special Pages'
    scope:
        web_catalog.label: Web Catalog

    websitesearchterm:
        searchterm:
            redirect_web_catalog.label: Web Catalog
            redirect_content_node.label: Content Node
            redirect_action_type.choices.content_node.label: Content Node
            grid:
                action_details:
                    redirect_content_node: 'Redirect to content node: <a href="{{ content_node_url }}" target="_blank">{{ content_node_title }}</a>'
